[Gfoss] Problema Mapserver

Andrea Peri aperi2007 a gmail.com
Ven 30 Ott 2015 21:12:56 CET


Ciao,

io per far funzionare tale plugin,
mi sono dovuto nstallare obbligatoriamente il qgis 2.10 usando la
versione da osgeo4w.

Sezione "advanced".

Aggiungendo inoltre,
dalla sezione "web":
il mapscript-python-dev
+
mapserver-dev

Il plugin comun
A.


>Grazie mille per la risposta.
>Per quanto riguarda il primo errore continuo a non capire, ho scaricato il
>modulo "mapscript", possibile che esista anche il modulo "_mapscript"? In
>ogni caso non sono riuscito a trovarlo.
>
>Sull'altro "fronte" dovrei aver risolto, c'erano alcuni errori nel file
>.map, uno tra questi era proprio il percorso dello shape file.
>
>Grazie




-- 
-----------------
Andrea Peri
. . . . . . . . .
qwerty àèìòù
-----------------


Maggiori informazioni sulla lista Gfoss